RubyGems Navigation menu

logstash-filter-csv 0.1.2

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 3.0.10 - April 17, 2019 (13 KB)
  2. 3.0.8 - January 12, 2018 (13 KB)
  3. 3.0.7 - November 07, 2017 (12.5 KB)
  4. 3.0.6 - November 03, 2017 (12.5 KB)
  5. 3.0.5 - August 15, 2017 (12 KB)
  6. 0.1.2 - November 19, 2014 (7 KB)
Show all versions (23 total)

Runtime Dependencies (1):

Development Dependencies (1):

Owners:

Authors:

  • Elasticsearch

SHA 256 checksum:

87d3ba363398e7403560bb71f25c4ca4f1af47a6351c5a1df1944495d85eaacf

Total downloads 1,213,391

For this version 1,916

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: